/* positioning rules for navigation, content, context and footer divs
---------------------------------------------------------------------------------------------------------*/
body               		{ background:#e6e6e6; font-family:Arial, Helvetica, sans-serif; padding:0 0 20px 0; }

div.logo { margin: 0 0 20px 0; }

div#center          	{ background:#fff; margin:20px auto 0 auto; width:962px; }

/* head and navigation (horizontal bar)
---------------------------------------------------------------------------------------------------------*/
div#header           { position:relative; width:962px; margin:0 auto; height:119px; background:url("/fileadmin/template/general_assets/grid/header_background.jpg") no-repeat; text-align:left; }
div#header div.comp  { position:absolute; top:12px; left:220px; }
div#header div.wort  { position:absolute; top:32px; left:220px; }
div#header div.bild  { position:absolute; top:15px; right:15px; }

div#header div#serviceNaviOverlay ul { padding:10px 10px 10px 10px; }
div#header div#serviceNaviOverlay li.locations { }
div#header div#serviceNaviOverlay li.locations a { padding:22px 0 12px 0; }
div#header div#serviceNaviOverlay a { color:#333; font-size:11px; padding:5px 0 0px 0; text-decoration:none; margin:0 0 1px 0; display:block; height:18px; z-index:99; }
div#header div#serviceNaviOverlay a:hover { text-decoration:underline; }

div#navAux                 { position:absolute; bottom:32px; left:20px; width:600px; }
div#navAux ul              { list-style-type:none; padding:0; margin:0; color:#666; }
div#navAux ul li           { display:inline; font-size:10px; margin:0; }
div#navAux ul li a  	   { height:14px; padding:3px 0 0 0; text-align:center; margin-right:15px; color:#000; text-decoration:none; display:block; float:left; }
div#navAux ul li a.sans    { background:none; }

div#navAux ul li a.current { 
	color:#ffffff; 
	padding: 3px 3px 0px 3px;
	margin: 0 12px 0 -3px;
        background: #474747;
        -moz-border-radius: 3px 3px 3px 3px;
        border-radius: 3px 3px 3px 3px;
}



div#navAux ul li a.a { width:35px; }
div#navAux ul li a.c { width:36px; }
div#navAux ul li a.d { width:62px; }
div#navAux ul li a.e { width:43px; }
div#navAux ul li a.f { width:28px; }
div#navAux ul li a.g { width:45px; }


div#navGlobal        { position:absolute; bottom:6px; left:20px; height:21px; clear:both; }
div#navGlobal ul              { list-style-type:none; padding:0; margin:0; color:#666; }
div#navGlobal ul li           { display:inline; font-size: 12px; font-weight: bold; margin:0; }
div#navGlobal ul li a         { height:14px; padding:3px 0 0 0; text-align:center; margin-right:15px; color:#000; text-decoration:none; display:block; float:left; }
div#navGlobal ul li a.current { 
	color:#ffffff; 
	padding: 3px 6px 3px 6px;
	margin: 0 9px 0 -6px;
        background: #474747;
        -moz-border-radius: 3px 3px 3px 3px;
        border-radius: 3px 3px 3px 3px;
}
/* global
---------------------------------------------------------------------------------------------------------*/
div#global { width:960px; margin:0 auto; text-align:left; background:#fff url('/fileadmin/template/general_assets/grid/shadow_right.gif') repeat-y right; padding:0 2px 0 0; }


/* keyvisual
---------------------------------------------------------------------------------------------------------*/

div#mainKeyvisual     					{ margin:0 0 5px 0; height:305px; }
div#mainKeyvisualBig	    			{ margin:0 0 5px 0; height:415px; }
div#keyvisual         					{ margin:0 0 5px 0; }

/* local navigation, content & contextual column
---------------------------------------------------------------------------------------------------------*/
div#contentArea       					{ }

div#navLocal                    { float:left; width:195px; font-size:11px; margin:0 10px 0 0; }
div#navLocal ul                 { margin:0 0 4px 0px; }
div#navLocal ul ul              { margin:0 0 0px 0px; width:194px; overflow:hidden; }
div#navLocal li                 { background:#F0F0F0; margin:0 0 1px 0; font-size:11px; }
div#navLocal li li              { background:#FAFAFA; margin:0 0 0px 0; font-weight:normal; border-top:1px solid #FFFFFF; padding:0 0 0 0px; }
div#navLocal li li li           { background:#FFFFFF; margin:0 0 0px 0; font-weight:normal; border-top:1px solid #F3F3F3; padding:0 0 0 0px; }
div#navLocal li a               { color:#000; display:block; width:175px; padding:7px 0 7px 20px; text-decoration:none; }
div#navLocal li li a            { width:167px; padding:7px 0 7px 28px; }
div#navLocal li li li a         { width:155px; padding:7px 0 7px 40px; }
div#navLocal li.current li a    { color:#000; }
div#navLocal li a:hover         { text-decoration:underline; }
div#navLocal a.current          { font-weight:bold; color:#000 !important; }
div#navLocal input.searchSubmit	{ margin:3px 0 0 0; }

div#navLocal div.formWrap { background:none; margin-bottom:5px; margin-left:10px; padding-bottom:5px; }
div#navLocal div.serviceNavigation { background:none; margin-left:10px; }
div#navLocal input { background:#f8f8f8; border:1px solid #dddddd; border-top:1px solid #7c7c7c; }

div#navLocal h3.first { padding-top:11px; padding-bottom:5px; padding-left:10px; }
div#navLocal h3       { font-weight:normal; margin:0 10px; padding: 5px 0 1px 0; color:#333; font-weight:bold; font-size:11px; }

div#navLocal div.serviceNavigation ul              { padding:4px 0 3px 10px; }
div#navLocal div.serviceNavigation ul li           { border:none; padding:0 0 8px 0; }
div#navLocal div.serviceNavigation ul li a         { width:165px; background:  url("/fileadmin/template/general_assets/icons/icon_linklist.gif") no-repeat 0 2px; display:block; padding: 0 0 0 16px; margin:0; text-decoration: none; line-height:14px; font-size: 11px; font-weight:normal; color:#333; }
div#navLocal div.serviceNavigation ul li a.current { background:  url("/fileadmin/template/general_assets/icons/icon_linklist_active.gif") no-repeat 0 2px; color:#202020 !important; }
div#navLocal div.serviceNavigation a:visited       { color:#333; }
div#navLocal div.serviceNavigation a:hover         { text-decoration:underline;}

div.serviceNavigation li { background:none !important; }
div.serviceNavigation li.mediaplayer a { background:url(/fileadmin/template/general_assets/icons/service_mediaplayer_de.gif) no-repeat 0 1px !important; }
div.serviceNavigation li.pub a { background:url(/fileadmin/template/general_assets/icons/service_publikationen.gif) no-repeat 0 1px !important; }
div.serviceNavigation li.newsletter a { background:url(/fileadmin/template/general_assets/icons/service_newsletter.gif) no-repeat 0 1px !important; }
div.serviceNavigation li.rss a { background:url(/fileadmin/template/general_assets/icons/service_rss.gif) no-repeat 0 1px !important; }
div.serviceNavigation li.twitter a { background:url(/fileadmin/template/general_assets/icons/service_twitter.gif) no-repeat 0 1px !important; }

#navLocal div.formWrap input.searchField { float:left; width:130px; padding:4px; color:#333; margin:0 5px 0 10px; }
#navLocal div.formWrap input.searchSubmit { float:left; width:20px; height:20px; padding:0; margin:1px 0 0 0; border:none; background:url(/fileadmin/template/general_assets/grid/btn-search.gif); }

div#content                     { float:left; font-size:12px; }
div#content.main                { width:535px; }
div#content.sub                 { width:754px; border-top:10px solid #fff; }
div#context                     { float:right; width:185px; font-size:11px; margin:42px 20px 0 5px; }
			
div#innerContent                { float:left; width:480px; margin: 0 15px; }

div#subContext                  { float:right; width:185px; font-size:11px; margin:42px 20px 0 5px; }



div#innerContentFull            { float:left; width:730px; margin: 0 15px; }
div#innerContentFull p		{ padding-right:200px!important; }


/* footer
---------------------------------------------------------------------------------------------------------*/
div#footer                      { color:#999; font-size:11px; overflow:hidden; padding:10px 0 8px 230px; margin:8px 0 0 0; clear:both; border-top:1px solid #e4e4e4; }
div#footer p			{ color:#999; font-size:11px;}
div#footer ul                   { width:600px; }
div#footer li                   { float:left; }
div#footer a               	{ font-size:11px;}
div#footer a:link               { color:#2269b6; }
div#footer a:hover              { text-decoration:underline; }
div#footer a:visited            { color:#5995C8; }
div#footer div#copyright        { clear:both; }
div#footer div#copyright p      { margin:0; padding:0; }

div#shadowBottom { margin:0 auto; width:962px; height:6px; background:url('/fileadmin/template/general_assets/grid/shadow_bottom.gif') no-repeat; }
